.sticky, .fixed {
    position: fixed !important;
}

.sticky {
    top: 0 !important;
    height: 58px;
    background: url(images/menu-bg.png);
    /* Safari 4.0 - 8.0 */
    -webkit-animation-name: fadein;
    -webkit-animation-duration: 4s;
    -webkit-animation-fill-mode: forwards;

    animation-name: fadein;
    animation-duration: 0.4s;
    animation-fill-mode: forwards;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes fadein {
    0%   {background: rgba(0,0,0,0);}
    25%  {background: rgba(0,0,0,0.2);}
    50%  {background: rgba(0,0,0,0.4);}
    75%  {background: rgba(0,0,0,0.6);}
    100% {background: rgba(0,0,0,0.8);}
}

@keyframes fadein {
    0%   {background: rgba(0,0,0,0);}
    25%  {background: rgba(0,0,0,0.2);}
    50%  {background: rgba(0,0,0,0.4);}
    75%  {background: rgba(0,0,0,0.6);}
    100% {background: rgba(0,0,0,0.8);}
}




#navbar, #navbar-inner {
    position: absolute;
    z-index: 999;
    text-align: right;
    left: 0;
    right: 0;
    top: 50px;
}

#navbar-inner {
    top: 0;
    height: 80px;
}

.navbar-opaque {
    background: #000;
}

.navbar-translucent {
    background: url(images/menu-bg.png);
}

#navbar-inner a.anchor-link {
    padding-top: 30px;
    display: inline-block;
}

#navbar-inner ul.menu {
    top: 72px;
}

a.anchor-link {
	height: 50px;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: 400;
}

ul.menu {
	display: none;
	position: absolute;
	top: 50px;
    right: 25px;
    padding: 30px;
    background: url(images/menu-bg.png);
	width: 210px;
	z-index: 99;
}

ul.menu li {
	float: none;
	display: block;
	list-style: none;
	text-align: left;
	line-height: 30px;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
	padding-right: 0;
}

ul.menu li.current-menu-item > a, ul.menu li.current-menu-parent > a, ul.menu li.current-menu-ancestor > a {
	color: #d07546;
}

ul.menu li a {
	color: #fff;
	display: block;
    text-decoration: none;
}

ul.menu li a:hover, ul.menu ul.sub-menu > li a:hover {
	color: #fff;
	text-decoration: underline;
}

ul.menu li ul {
    margin: 0 0 0 14px;
}


@media screen and (max-width: 800px) {
    #navbar {
        top: 20px;
    }
}

@media screen and (max-width: 500px) {
    ul.menu {
        width: 80%;
        padding: 5%;
        margin: 0 5%;
        right: 0;
    }

    #navbar-inner a.anchor-link {
        padding-top: 10px;
    }
    #header-logo-inner {
        width: 180px;
        margin-top: 6px;
    }
    #navbar-inner {
        height: 60px;
    }

    #navbar-inner ul.menu {
        top: 60px;
    }

    #navbar-inner .wrapper {
        padding: 0 15px;
    }
}